{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}

{{form_start(form)}}
<h3>Inscription:</h3>
{{form_row(form.name)}}
{{form_row(form.surname)}}
{{form_row(form.email)}}
{{form_row(form.password)}}
<h4>Address:</h4>

{% for address in form.addresses %}
{{form_row(address.streetNumber)}}
{{form_row(address.street)}}
{{form_row(address.city)}}
{{form_row(address.ZIPCode)}}
{% endfor %}

<button type="submit">Register</button>
{{form_end(form)}}
{% endblock %}
